[String]
10000 = Ok
10001 = Prenos dát, čakajte prosím ...
10002 = Neznámy
10003 = Opakovať
10004 = Zrušiť
10005 = Odpojené
10006 = Pripájanie ...

14000 = Načítanie GPRS knižnice zlyhal.
14001 = Vytvorenie pripojenia k internetu failed!
14002 = Odpojenie GPRS zlyhal.
14003 = GPRS prerušené spojenie.
14004 = RAS meno prázdne.
14005 = Chyba pri načítaní Bluedrv knižnice.
14006 = Chyba pri načítaní jednotlivých API.
14007 = Chyba pri nastavení prešetrovaní.
14008 = PIN kód prázdny.
14009 = Chyba pri párovanie s prístrojom. Uistite sa, že nastavenie Bluetooth v mobilnom telefóne sú správne, potom opravu. \ Chcete opakovať pripojenie?
14010 = Chyba pri nastavení zariadenia ako predvolené.
14011 = Chyba pri získavaní zariadení názov modelu.
14012 = Chyba pri čítaní informácií o zariadení.
14013 = Bluetooth slúchadlo, alebo nebol nájdený.
14014 = Musia získať dáta ako prvý.
14015 = telefónu nie je momentálne k dispozícii. Uistite sa, že telefón je hlavné obrazovky sa zobrazí, a že mobilný telefón nie je v súčasnej dobe používajú iné programy.
14016 = Prosím, uistite sa, že prístroj je dobre pripojený k počítaču.
14017 = Prosím, uistite sa, že prístroj je dobre pripojený k počítaču.
14018 = Zápis dát späť do mobilného telefónu failed!
14019 = čítanie dát z mobilného telefónu failed!
14020 = Zmazanie mobilného telefónu zlyhala.
14021 = Chyba pri kontrole parametrov.
14022 = Handset pamäť je plná.
14023 = Nie prepojenia zariadení.
14024 = Táto funkcia nie je podporovaná.
14025 = Žiadne dáta.
14026 = Nemožno otvoriť súbor.
14027 = Nepodporovaný formát súboru.
14028 = Neplatný dátum a čas.
14029 = Chyba pri čítaní / zápise dát.
14030 = Neplatné údaje.
14031 = Prepojenie knižnice zlyhal.
14032 = Názov súboru chybu alebo súbor neexistuje!
14033 = vlákno je ukončená!
14034 = Nie SIM karty.
14035 = Limited funkcie.
14036 = Telefón bez odpovede.
14037 = príčinou chyby môže byť: 1.. telefón je stále v procese zapnutie. 2. tam chyba v SIM karte. Prosím, kliknite na tlačidlo Obnoviť restart tohto procesu.
14038 = Neznáma chyba!
14039 = Chyba pri pripojení HF zvuk.
14040 = Chyba pri odpojení HF zvuk.
14041 = Chyba pri pripájaní zásuvky.

15000 = Menu telefónu

15002 =% s nie je pripojený.
15003 =% s je pripojený.

16000 = Telefónny zoznam
16001 = Dial
16002 = Navigácia
16003 = Ulica:
16004 = číslo popisné:
16005 = Mesto:
16006 = PSČ:
16007 = Štát:
16008 = Krajina:

17000 = Text správy
17001 = Názov:

17003 = Správa
17004 = Dátum:

18000 = Správca súborov
20000 = Hľadať Telefón
20001 =% s nájdený.
21001 = párovanie s mobilným telefónom
21002 = O pre pripojenie k telefónu prvýkrát. Ak váš mobilný telefón potrebné zadať heslo, zadajte:
21003 = 1234
21005 = párovanie mobilného telefónu, čakajte prosím ...
21006 = Pair
21007 = Hľadanie pre mobilné telefóny, čakajte prosím ...
21008 = Pripojenie mobilného telefónu, čakajte prosím ...

22000 = Hľadať
22002 = Prosím, uistite sa, že Bluetooth je povolená na vašom mobilnom telefóne.
22003 = Spustiť hľadanie pre mobilné telefóny teraz?

23000 = Dial Pad

24000 = Úspešne pripojený
24001 = Úspešne spojené s% s
24002 = Prosím nastaviť svoj mobilný telefón umožňujúci pripojenie k Falk PND automaticky. Odvolávam sa na Váš mobilný telefón manuál pre viac informácií.
24003 = Nie Bluetooth zariadenia nájdených
24004 = Nie Bluetooth zariadenia nájdených
24005 = Naozaj chcete hľadať znova?
24006 = Naozaj chcete odpojiť?
24007 = Odpojiť
24008 = Connect

24010 = Zadajte heslo
24011 = Heslo

25000 = Bluetooth
26000 = Nastavenie

27000 = Denník hovorov
27001 = Prichádzajúce hovory
27002 = Odchádzajúce hovory
27003 = Chýbajúce vyzýva

27005 = Počet:
27006 = Dátum:
27007 = Čas:
27008 = Calling ...
27009 = Zavolajte
27010 = Prichádzajúci hovor
27011 = Prichádzajúci textová správa
27012 = Dostali ste novú textovú správu z
27013 = Naozaj chcete prečítať teraz?


28011 = Správca súborov Nastavenie
28012 = Prenesené súbory budú uložené tu:
28013 = Internet
28014 = Správca súborov
28015 = Ring Tone
28016 = Keep telefónneho zoznamu na pamäťovú kartu
28017 = Keep textových správ na pamäťovú kartu

29000 = Zmeniť adresár

29002 = Prenos súborov:
29003 = Ring Tone:

30000 = Telefónny zoznam
30001 = Správy
30002 = Správca súborov


30005 = Nastavenie



30009 = Nezobrazovať znova túto správu
30010 = Hľadať Telefón
30011 = Telefónny zoznam
30012 = Správy
30013 = Správca súborov

30015 = Bluetooth
30016 = Možnosti
30017 = Call History
30018 = Hlasové vytáčanie




30023 = Posielanie textových správ. Čakajte prosím ...
30024 = údaje nie sú k dispozícii
30025 = údaje nie sú k dispozícii.
30026 = Upozorňujeme, že nie všetky mobilné telefóny túto funkciu podporujú.
30027 = Zmeškaný hovor
30028 = Netrefil volania
30029 = Naozaj chcete zavolať späť?
30030 = prenos súborov. Čakajte prosím ...
30031 = Ring tones
30032 = Connection failed
30033 = Zrušiť prenos súborov
30034 = Naozaj chcete zastaviť prenos dát?

30035 = Storage Problem
30036 = Pamäť je len pre čítanie a nemožno ukladať dáta.
30037 = pamäť je plná a nemôže ukladať dáta.
30038 = Nie mobilný telefón pripojený.
30039 = Naozaj chcete pripojiť mobilný telefón?

30040 = Extension
30041 = Zvukový Switch
30042 = Bluetooth
30043 = Bluetooth Vypnutý
30044 = Connect zariadenia
30055 = Call Switch
30066 = Stretnutie Call
30077=Explorer


